RubyGems Navigation menu

automate-em 0.0.4

A framework for building automation.

Gemfile
          gem 'automate-em', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install automate-em
  
  
  
  
  
  
  

Authors:

  • Stephen von Takach

Owners:

Total downloads 5,611

For this version 1,428

Required Ruby Version: None

Links: